html {
	height: 100%;
}
body {
	height: 100%;	
	margin: 0;
	font-family: Verdana;
	font-size: 12px;
	background-color: #999999;
	background-image: url(images/background-04.jpg);
	background-repeat:repeat;
	background-attachment:fixed;
	color: #000000;
}

a {
	color: #000000;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #FF0000; 
	text-decoration: none;
}
a:link, a:active {
	text-decoration: none;
	outline: none;
}
a:focus {
	outline: 0;
}

hr {
	color: #000000;
	height: 1px;
}
td {
	font-family: Verdana;
	font-size: 13px;
	color: #000000;
}
ul {
	list-style-type:square;}
}
li {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Times New Roman;
	font-size: 40px;
	font-smooth: always;
	font-style: italic;
	text-align: center;
	line-height: 60px;  
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Times New Roman;
	font-size: 16px;
	font-smooth: always;
	font-style: italic;
	text-align: center;
	line-height: 16px;  
	margin: 0px;
	padding: 0px;
}

.image {
	margin: 4px;
	padding: 0px;
	border:0px;
}

/* - Menubalk ------------------------------------------------------------------------------------------ */ 

#balk1 {
	width: 100%;
	height: 23px;
	background-color: #00933A;
	background: url(images/balk01.gif) repeat-x;
}

/* - Template ------------------------------------------------------------------------------------------ */ 

div#container {
	position: relative; /* needed for footer positioning*/
	margin: 0 auto; /* center, not in IE5 */
	width: 1150px;
	background: #FFFFFF;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
}
#banner {
	width: 1150px;
	height: 225px;
	background-position:center; 
	background: url(images/NKVBanner-overige.jpg) no-repeat;
	background-color: #FFFFFF;
}
#menupart_left {
	margin: 0px;
	padding: 0px;
}
#menupart_right {
	margin: 0px;
	padding: 0px;
}
#content {
	width: 1150px;
	background: #FFFFFF;
	padding: 10px 10px 100px 10px;
	font-family: Verdana;
	font-size: 13px;
}
#footer { 
	position:absolute;
	bottom: 0; /* stick to bottom */
	padding: 0px 0px 0px 0px;
	width: 1150px;
	height: 80px;
	background-color: #FFFFFF;
	background: url(images/NKVFooter-overige.jpg) no-repeat;
	background-position:center; 
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}

.foto-nkv {
	border-top: 2px solid #2b8dd4;
	border-bottom: 2px solid #91b182;
	border-left: 2px solid #2b8dd4;
	border-right: 2px solid #91b182;
	padding: 1px;
	margin: 4px;
	-webkit-box-shadow: 3px 3px 3px #4b5645;
        box-shadow: 3px 3px 3px #4b5645;  
}
.foto-nkv-zondermarge {
	border-top: 2px solid;
	border-bottom: 2px solid;
	border-left: 2px solid;
	border-right: 2px solid;
	border-color: #2b8dd4;
	padding: 1px;
	margin: 0px;
}
.foto-nkv-dichtopelkaar {
	border-top: 2px solid;
	border-bottom: 2px solid;
	border-left: 2px solid;
	border-right: 2px solid;
	border-color: #2b8dd4;
	padding: 1px;
	margin: 1px;
}

.picturescript1_image {
	border-top: 2px solid #2b8dd4;
	border-bottom: 2px solid #91b182;
	border-left: 2px solid #2b8dd4;
	border-right: 2px solid #91b182;
	padding: 1px;
	margin: 4px;
	-webkit-box-shadow: 3px 3px 3px #4b5645;
        box-shadow: 3px 3px 3px #4b5645;  
}


/* - Menu ---------------------------------------------------------------------------------------------- */

#menu01 {
	float: left;
	width: 240px;
	padding: 0px;
	margin-left: 0px;
	margin-right: 5px;
	_margin-right: 5px;
	#margin-right: 5px;
	margin-top: -3px;
}
.menu01_title {
	height: 19px;
	padding-left: 3px;
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 12pt;
   	font-style: normal;
	line-height: normal;
	background-color: #91b182;
	color: #FFFFFF;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	border-right: 1px solid #1b7dc4;
	display: block;
}
.menu01_block {
	padding: 2px;
	background: #E8EFFF;
	border-top: 0px solid #C6B154;
	border-left: 10px solid #2b8dd4;
	border-bottom: 10px solid #2b8dd4;
	border-right: 1px solid #1b7dc4;
	margin-bottom: 10px;
}
span.menu01_items {
    width: 220px;
    font-family: Verdana;
    font-size: 12px;
    line-height: 15px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
}

#menu02 {
	float: left;
	width: 240px;
	padding: 0px;
	margin-left: 5px;
	margin-right: 0px;
	_margin-left: 5px;
	#margin-left: 5px;
	margin-top: -3px;
}
.menu02_title {
	height: 19px;
	padding-left: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 12pt;
   	font-style: normal;
	line-height: normal;
	background-color: #91b182;
	color: #FFFFFF;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
	border-right: 1px solid #1b7dc4;
	display: block;
}
.menu02_block {
	padding: 0px;
	margin: 0px;
	background: #E8EFFF;
	border-top: 0px solid #C6B154;
	border-left: 10px solid #2b8dd4;
	border-bottom: 10px solid #2b8dd4;
	border-right: 1px solid #1b7dc4;
	margin-bottom: 10px;
}
span.menu02_items {
    width: 229px;
    font-family: Verdana;
    font-size: 12px;
    line-height: 15px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;

}
#menu02 img {
	margin-left: -2px;
	border-style: none;
}

/* - Buttons ------------------------------------------------------------------------------------------- */

#fakebutton {
	display: block;
	float: left;
	width: 73px;  
	height: 45px;  
	background: url('images/terugbutton.png') no-repeat;  
	text-indent: -99999px;  
}
#terugbutton {
	display: block;
	float: right;
	width: 73px;  
	height: 45px;  
	background: url('images/terugbutton.png') no-repeat;  
	text-indent: -99999px;  
}

.button_leftnav {
	display: block;
	width: 30px;  
	height: 30px;
	border: 0;  
	background: url('images/button_leftnav.gif') no-repeat;  
	text-indent: -99999px;  
	outline: none;
}
.button_rightnav {
	display: block;
	width: 30px;  
	height: 30px;
	border: 0;  
	background: url('images/button_rightnav.gif') no-repeat;  
	text-indent: -99999px;  
	outline: none;
}